package com.storlead.thirdparty.spi;

import com.storlead.thirdparty.api.dto.ThirdPartyTextMessageDTO;
import com.storlead.thirdparty.api.enums.ThirdPartyChannel;

public interface ThirdPartyMessageClient {

    ThirdPartyChannel channel();

    boolean sendText(ThirdPartyTextMessageDTO message);
}
